		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2021 12:09:09
*/


/* TABLE OF CONTENTS

    1: - Content Container Overrides

    2: - Left Hand Navigation

    3: - Boxes

    4: - Contact Us Form
    
*/

/* 1: -------- Content Container Overrides ----------- */

#content {
background:url(https://www.agribio.com.au/__data/assets/image/0020/1052156/content_body_inside.gif) repeat-y;
/*padding:16px 7px;
width:969px;
margin-left:1px;
margin-top:-3px;*/
    background-color: #FFFFFF;
    float: left;
    padding: 20px 20px 50px 0;
    width: 960px;
}

#left_side_content {
    clear:none;
float:left;
padding-bottom:100px;
    padding-left:0;
width:/*220px;*/ 250px;
border-right:none;
padding-right:0;
margin-top: 26px;

}

#right_side_content {
    float:right;
margin-top:0;
width:670px;
padding-left:20px;
padding-right:10px;
/*border-left:1px solid #eee;*/
}

#page_tools {
margin-right:0px;
}

/* 2 :-------- Left Hand Navigation ------------ */
        

#left_side_content ul li {
/*padding-bottom:5px;*/
}

#left_side_content ul li a {
display:block;
font-weight:bold;
padding:10px 20px;
font-size:14px;
border-bottom:1px solid #eee;
color:#000;
}

#left_side_content ul li a.selected {
background-color:#eee;
color:#000;
}

#left_side_content ul li a:hover {
background-color:#eee;
color:#000;
}

#left_side_content ul ul li a {
font-weight:normal;
}

#left_side_content ul ul {
margin-left:10px;
}

#left_side_content li.current a, #left_side_content a.current {
background-color:#fff;
}

/* 3 :-------- Boxes ------------ */

.boxes {
float:left;
margin-bottom:10px;
}

.image_pad {
padding:0px 5px 5px 5px;
}

/* 4 :-------- Forms ------------ */

#form_email_52202 #q52202_q1, #form_email_52202 #q52202_q10, #form_email_52202 #q52202_q16, #form_email_52202 #q52202_q17, #form_email_52202 #q52202_q20 {
width:273px;
}

#form_email_52202 input {
width:269px;
}

#q52202_q19 {
width:270px;
}

#form_email_52202 #form_email_52202_submit {
width:54px;
}

#form_email_66739 ul li, #form_email_52202 ul li, #form_email_52518 ul li, #form_email_1048341 ul li  {
margin-bottom:20px;
}

.contact_us_label {
float:left;
width:220px;
}

.error {
color:red;
font-style:italic;
vertical-align:middle;
}

.gallery p {
    font-size: 12px;
    line-height: 14px;
    padding: 0 5px;
}